﻿@charset "UTF-8";
/* CSS Document */

@media (max-width: 600px) {

	#OPMmobile {
		display: block;
	}

		#OPMmobile a span {
			font-size: 13px;
			color: #959595;
			font-family: 'Droid-serif', serif;
			font-style: italic;
			margin: 8px 0 0 6px;
			display: inline-block;
		}

	.actionBanner a {
		font-size: 20px;
		margin-top: 52px;
	}

	#rslidesWrapper .transparent-btns_tabs, #rslidesWrapper .large-btns_tabs {
		top: -30px;
	}

	#rslides .mainCaption {
		top: 26%;
	}

	#rslides .subCaption {
		top: 52%;
	}

	#rslides span.underlineSpan {
		padding-bottom: 3px;
	}

	#classes .col {
		width: 100%;
		margin-right: 0;
	}

	.MainContent dl.Glossary dt {
		width: 100%;
		float: none;
		padding-right: 0;
	}

	.MainContent dl.Glossary dd {
		width: 100%;
		float: none;
		border-top: none;
		margin-top: .75em;
		padding: 0;
	}
	#GlobalBanner {
		height: 75px;
	}
	#GlobalBanner .GlobalInnerContainer > div p {
		padding: 13px 0px 5px 0px;
		line-height: 1rem;
	}
	#GlobalBanner .GlobalInnerContainer > div p span.text {
		display: contents;
	 }
}

@media (max-width: 565px) {

	#banner.subPage {
		height: 200px;
	}

		#banner.subPage h1 {
			font-size: 36px;
			line-height: 42px;
			padding-top: 54px;
		}

	#subFooter .col {
		width: 100%;
		text-align: center;
	}

		#subFooter .col img {
			margin: 0;
		}

	footer nav ul li {
		display: block;
		margin-right: 0;
	}

	footer .btnEmail {
		margin: 20px auto 0 auto;
		text-align: center;
	}

	.footerWrap {
		width: 240px;
	}

	.boxes .box {
		width: 100%;
		border-right: none;
	}

	.boxIcon {
		margin: 20px auto 25px;
	}

	.employeeInfo h2 a,
	.employeeInfo h2 a:visited {
		font-size: 20px;
		line-height: 32px;
		margin: 20px 0 10px 0;
	}

	.navLogo a {
		font-size: 16px;
		padding-top: 22px;
	}

	#topNav {
		text-align: center;
		padding: 18px 0;
	}

		#topNav ul {
			float: none;
		}

			#topNav ul li {
				margin-right: 10px;
				float: none;
				display: inline-block;
			}

				#topNav ul li a {
					font-size: 12px;
				}
}

@media (max-width: 500px) {
	.employee {
		width: 100%;
		border: none;
	}

		.employee:nth-child(3) {
			margin-top: 0;
		}

	.employeeInfo {
		padding-top: 6%;
	}

	.actionBanner a {
		font-size: 16px;
	}

	#seekers, #audiences {
		padding: 75px 0;
	}

		#seekers h2 {
			font-size: 26px;
		}

		#seekers p {
			font-size: 18px;
			margin: 21px auto;
		}

		#seekers img {
			margin: 53px 0 28px 0;
		}

		#audiences .col:first-of-type {
			margin-bottom: 75px;
		}

		#audiences .entry {
			margin-top: 58px;
		}

	#newsEventsFeed {
		padding: 75px 0;
	}

	.featured img {
		float: none;
	}

	.featuredCopy {
		float: none;
		width: 100%;
		margin: 16px 0 0 0;
	}
}

@media (max-width: 470px) {
	#topNav ul {
		line-height: 20px;
	}

	blockquote.quote footer {
		margin-left: 50%;
	}

	#container_operatingstatus {
		display: none;
	}

	.navContainer {
		padding: 22px 3% 0 3%;
	}

	#audienceMenu button.responsive {
		padding: 0 10px;
		font-size: 11px;
		margin-right: 20px;
	}

	#audienceMenu ul {
		margin-right: 20px;
	}

	.navLogo a {
		padding-top: 2px;
	}

	#banner.subPage h1 {
		font-size: 28px;
		line-height: 38px;
	}

	#audiences .entry p {
		line-height: 20px;
	}

	#audiences p a {
		font-size: 16px;
	}

	footer #social {
		width: 250px;
	}

		footer #social img {
			width: 50px;
		}
}

@media (max-width: 400px) {
	.job {
		width: 75%;
		margin-bottom: 10px;
	}

	.navLogo img {
		width: 140px;
	}

	#topNav ul {
		float: none;
	}

	.menu-link:link,
	.menu-link:visited {
		font-size: 16px;
		padding: 4px 6px;
		margin-top: 2px;
	}

	#menuResponsive {
		margin-top: 33px;
	}

	#contentPage h1 {
		margin-top: 90px;
	}
}

@media (max-width: 360px) {
	.boxes h2 {
		font-size: 14px;
		line-height: 20px;
	}

	#audienceMenu button.responsive {
		padding: 0 8px;
		font-size: 10px;
		margin-right: 10px;
	}

	#audienceMenu ul {
		margin-right: 10px;
	}

	.navLogo a {
		font-size: 14px;
	}

	#banner.audiencePage h1 {
		font-size: 60px;
		line-height: 72px;
	}

	#banner.subPage h1 {
		font-size: 24px;
		line-height: 30px;
	}

	.landingGrid .col .entry {
		width: 100%;
		margin: 0 0 24px 0;
	}
}
